Subject: [lojban] *PLEASE* use irc.lojban.org

From: Robin Lee Powell <[email-masked]>
Date: Mon, 23 Sep 2002 01:02:18 -0700

Two things:

1. Please join us on the IRC channel. There are many long lojbanic
discussions there, many in lojban. Come on down, it's fun. There are
IRC clients for every platform, and I'm happy to help if people are
having trouble; just send an e-mail.

2. If you *are* going to join us, please use irc.lojban.org as your
server.

Technical note: After half a dozen netsplits in 3 hours (no, I'm not
kidding), I just changed irc.lojban.org to point directly at a
particular freenode IP (the one that pings closest to www.lojban.org).
This should help.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/